Activity log for bug #1661771

Date Who What changed Old value New value Message
2017-02-03 23:25:20 su_v bug added bug
2017-02-03 23:26:06 su_v attachment added wiki_cartography_svg__basic__reduced-1.svg https://bugs.launchpad.net/inkscape/+bug/1661771/+attachment/4812831/+files/wiki_cartography_svg__basic__reduced-1.svg
2017-02-03 23:26:21 su_v attachment added wiki_cartography_svg__basic__reduced-2.svg https://bugs.launchpad.net/inkscape/+bug/1661771/+attachment/4812832/+files/wiki_cartography_svg__basic__reduced-2.svg
2017-02-03 23:27:26 su_v attachment added 1661771-fix-flowdiv-line-spacing-v1.diff https://bugs.launchpad.net/inkscape/+bug/1661771/+attachment/4812833/+files/1661771-fix-flowdiv-line-spacing-v1.diff
2017-02-03 23:28:04 su_v bug added subscriber Tavmjong Bah
2017-02-03 23:28:15 su_v bug added subscriber Mc
2017-02-05 18:13:27 su_v attachment added 1661771-fix-flowdiv-line-spacing-v2.diff https://bugs.launchpad.net/inkscape/+bug/1661771/+attachment/4813714/+files/1661771-fix-flowdiv-line-spacing-v2.diff
2017-02-05 19:34:03 Mc inkscape: importance Undecided Low
2017-02-05 19:34:33 Mc inkscape: assignee su_v (suv-lp)
2017-02-05 19:34:41 Mc inkscape: status New Fix Committed
2017-02-05 19:34:46 Mc inkscape: milestone 0.93
2017-02-05 19:35:08 Mc tags text backport-proposed text
2017-02-06 16:31:57 jazzynico nominated for series inkscape/0.92.x
2017-02-06 16:31:57 jazzynico bug task added inkscape/0.92.x
2017-02-06 16:32:12 jazzynico inkscape/0.92.x: importance Undecided Low
2017-02-06 16:32:12 jazzynico inkscape/0.92.x: status New In Progress
2017-02-06 16:32:12 jazzynico inkscape/0.92.x: assignee su_v (suv-lp)
2017-02-06 16:33:31 jazzynico inkscape/0.92.x: milestone 0.92.2
2017-02-22 13:15:27 Launchpad Janitor branch linked lp:inkscape/0.92.x
2017-02-22 13:16:19 jazzynico inkscape/0.92.x: status In Progress Fix Committed
2017-07-17 10:55:03 su_v tags backport-proposed text text
2017-08-31 10:53:25 jazzynico inkscape/0.92.x: status Fix Committed Fix Released
2019-03-05 05:47:28 Qantas94Heavy inkscape: status Fix Committed Fix Released